[law]
id = 20004174
name = "Kartellgesetz 2005"

[[law.classifiers]]
name = "Hauptstück"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Abschnitt"
is_root = false
match_function = "contains"

[parser]
remove_strings = [
	"<i>", "</i>"
]

[[parser.replace_rules]]
find = "<gdash />" # Should be at the same level as the other "Theil"e
replace_with = "-"

